@import url("https://fonts.googleapis.com/css2?family=Noticia+Text:ital,wght@0,400;0,700;1,400;1,700&display=swap");

body {
  background-color: #eee;
}

.zoite-light-gray {
  color: #eee;
}

.zoite-dark-blue {
  color: #133552;
}

.zoite-dark-blue-bg {
  background-color: #133552;
}

/* Taken from the Zoite homepage */
.logo {
  background-color: #133552;
  font-size: 200px;
  line-height: 175px;
  font-family: "Noticia Text", serif;
  font-weight: bold;
  color: #fff;
  text-align: center;
  display: block;
  border-radius: 20px;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  box-shadow: 2px 2px 8px rgba(50, 50, 50, 0.6);

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn:hover {
  background-color: #184267 !important;
  color: #fff !important;
}

.btn:focus {
  background-color: #184267 !important;
  color: #fff !important;
}

.icon {
  display: inline-block;
  font-weight: 900;
  line-height: 1;
  text-rendering: auto;
}

.highlight {
  color: white;
  background-color: #999;
  padding: 0.1em 0.3em;
  border-radius: 0.2rem;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
